%global momorel 3

Summary: Images used in the anaconda installer
Name: momonga-images
Version: 4.0 
Release: %{momorel}m%{?dist}
Source0: %{name}-%{version}.tar.bz2
Source1: gpl.txt
License: GPL
# Copyright 2002 Yuna Design
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: anaconda-runtime

%description
The momonga-images package.

%prep
%setup -q
cp %{SOURCE1} .

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr/lib/anaconda-runtime/boot
mkdir -p %{buildroot}/usr/share/anaconda/pixmaps
cp -f syslinux-splash.png %{buildroot}/usr/lib/anaconda-runtime/boot
cp -f syslinux-vesa-splash.jpg %{buildroot}/usr/lib/anaconda-runtime
cp -f splashtolss.sh %{buildroot}/usr/lib/anaconda-runtime/splashtolss.sh
cp -rf * %{buildroot}%{_datadir}/anaconda/pixmaps

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
#%%doc COPYING
%doc gpl.txt
#%%dir %{_datadir}/anaconda
%{_datadir}/anaconda/pixmaps/*
%exclude %{_datadir}/anaconda/pixmaps/workstation.png
%{_prefix}/lib/anaconda-runtime/boot/syslinux-splash.png
%{_prefix}/lib/anaconda-runtime/syslinux-vesa-splash.jpg
%{_prefix}/lib/anaconda-runtime/splashtolss.sh

%changelog
* Mon Aug  6 2007 Masaru SANUKI <sanuki@momonga-linux.org>
- (4.0-3m)
- change anaconda progress first images 

* Sun Aug  5 2007 Masaru SANUKI <sanuki@momonga-linux.org>
- (4.0-2m)
- modify anaconda images

* Wed Jul 25 2007 Masahiro Takahata <takahata@momonga-linux.org>
- (4.0-1m)
- add syslinux-vesa-splash.jpg

* Wed Jul  4 2007 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.90-1m)
- update anaconda images for Momonga Linux 4

* Mon Feb  5 2007 zunda <zunda at freeshell.org>
- (3.0-2m)
- Changed license and added copyright notice talking with kaz on IRC.

* Tue Aug  1 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (3.0-1m)
- replace Momonga Linux 3 Release splash image

* Wed Jul 26 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.99.2-2m)
- change anaconda image

* Sun Jul 16 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (2.99.2-1m)
- replace Momonga Linux 3 beta splash image

* Wed Jun 14 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (2.99.1-1m)
- replace Momonga Linux 3 alpha splash image

* Fri Jun 09 2006 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.99.0-2m)
- delete duplicated dirs

* Fri May 12 2006 Yohsuke Ooi <meke@momonga-linux.org>
- (2.99.0-1m)
- add splashtolss.sh

* Thu Mar 24 2005 Kazuhiko <kazuhiko@fdiary.net>
- (2.0-2m)
- revised syslinux-splash.png

* Wed Mar 23 2005 Masahiro Takahata <takahata@momonga-linux.org>
- (2.0-1m)
- revised syslinux-splash.png

* Wed Mar 2 2005 Toru Hoshina <t@momonga-linux.org>
- (1.3-3m)
- revised first-375.png.

* Fri Feb 18 2005 Toru Hoshina <t@momonga-linux.org>
- (1.3-2m)
- progress_first-375.png is momongized.

* Mon Feb 14 2005 Toru Hoshina <t@momonga-linux.org>
- (1.3-1m)
- progress_first-375.png is added, but this should be redesign asap :-p

* Wed Jul 28 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (1.2-1m)
- replace syslinux-splash.png

* Tue Jul  6 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (1.1-1m)
- new images

* Mon Apr 26 2004 Toru Hoshina <t@momonga-linux.org>
- (1.0-1m)
- import from FC1.
